## libxml-libxml-perl 1.88+dfsg

=== debian/changelog ===
libxml-libxml-perl (1.88+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 22 Sep 2011 18:48:18 +0200

libxml-libxml-perl (1.86+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 25 Aug 2011 12:40:07 +0200

libxml-libxml-perl (1.84+dfsg-1) unstable; urgency=low

  * New upstream release
  * Refreshed fix-spelling-errors.patch
  * Add myself to Uploaders

 -- Chris Butler <chrisb@debian.org>  Tue, 26 Jul 2011 12:05:22 +0200

libxml-libxml-perl (1.80+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #632293)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 13 Jul 2011 10:49:35 +0200

libxml-libxml-perl (1.78+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #585541)
  * Update copyright entry for Shlomi Fish with new tests
  * Remove examples without license and/or copyright:
    - Update repack.local and README.source with removed files
    - Use +dfsg version suffix
    - Update debian/watch dversionmangle with the new suffix
    - Disable tests that use those files

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 07 Jul 2011 19:13:25 +0200

libxml-libxml-perl (1.75.ds-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Switch to 3.0 (quilt) format
    - Remove quilt from B-D
    - Update README.source
    - Do not use dh addon for quilt
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Add myself to Uploaders
  * Update debian/changelog:
    - Use newer DEP5 revision
    - Update upstream copyright years
    - Add myself to copyright
    - Update licenses (artistic and GPL-1+) text, fix GPL link
   * Reorder (Build-)Depends
   * Build depend on perl (>= 5.12) because ExtUtils::MakeMaker 6.56 is needed
   * Drop fix_manpage_typos and fix_errmsg_typo patches (merged upstream)
   * Do not install README (contains only build and installation info)
   * Clean-up *.postinst and *.prerm
   * Add fix-spelling-errors patch
   * Add scripts/Test.pm-to-Test-More.pl to debian/copyright
   * Fix README.source to not point to the get-orig-source rule in rules
     as it has been removed

  [ gregor herrmann ]
  * Add libtest-pod-perl to Build-Depends.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 30 Jun 2011 19:21:44 +0200

libxml-libxml-perl (1.70.ds-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (closes: #546240)
  * Remove the unneeded get-orig-source target
  * Rewrote control description
  * Added myself to Uploaders
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Updated copyright information
  * Remove no_linking_with_libm.patch, applied upstream (RT#41303)
  * Refresh patches to unified diff format
  * Drop version dependencies where satisfied by oldstable
  * Now require the newest libxml2-dev (>= 2.7.6)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add patch fix_errmsg_typo.patch to fix a typo in an error message; thanks
    to Adam Buchbinder for the bug report and the patch (closes: #535198).
  * Don't run test t/01basic.t, we've got dpkg-shlibdeps to guard against
    binary compatibility problems (cf. #546503).
  * XML::LibXML::Common is now included in libxml-libxml-perl; remove
    libxml-libxml-common-perl from Build-Depends and Depends, add it to
    Conflicts and Replaces.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Oct 2009 01:52:09 +0100

libxml-libxml-perl (1.69.ds-2) unstable; urgency=low

  * Remove Florian Ragwitz from Uploaders (closes: #523275).
  * Set Standards-Version to 3.8.1 (no changes).
  * Remove duplicate fields from debian/control.
  * Minimize debian/rules, bump quilt and debhelper build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2009 14:36:13 +0200

libxml-libxml-perl (1.69.ds-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.
  * Add a debian/repack.sh script that creates the .ds version from the
    upstream tarball: it removes the debian/ directory and the lines
    referencing it in MANIFEST. Mention the repackaging in
    debian/README.source. Add get-orig-source target to debian/rules.
  * debian/watch: extended regexp for matching upstream releases.
  * Refresh patch fix_manpage_typos and add a short description.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add /me to Uploaders
    - wrap long lines
    - mention module name in long description
    - remove -1 revision from versioned build dependency
    - add ${misc:Depends} to Depends:

  [ Damyan Ivanov ]
  * add no_linking_with_libm.patch, avoiding unneeded linkage with libm

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Nov 2008 10:43:03 +0100

libxml-libxml-perl (1.66-1) unstable; urgency=low

  * New upstream release (Closes: #442813)
  * Took over package maintenance by the pkg-perl group; leaving
    original maintainer as an uploader (See #442813)
  * Added debian/watch
  * Updated debhelper compat to 6
  * Bumped up standards-version to 3.7.3 (no changes needed)
  * Migrated from dpatch to quilt; diff.gz clean (no patches outside quilt
    anymore)
  * Removed redundant debian/libxml-libxml-perl.{docs,examples} -
    Included in rules

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 10 Feb 2008 17:46:15 -0600

libxml-libxml-perl (1.63-1.1) unstable; urgency=medium


