## libxml-libxml-perl 1.89%2bdfsg

=== debian/changelog ===
libxml-libxml-perl (1.89+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add new files to copyright

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 26 Dec 2011 18:51:29 +0100
