## libxml-libxml-perl 1.89+dfsg

=== debian/changelog ===
libxml-libxml-perl (1.89+dfsg-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: XEE due to expand_entities parameter being ignored
    - debian/patches/CVE-20xx-xxxx.patch: preserve unset options after a
      _clone() call in LibXML.pm, added test to t/43options.t.
    - CVE-2015-3451

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 01 May 2015 11:06:09 -0400
