=== debian/control ===
Source: libxml-libxml-perl
Section: perl
Priority: optional
Build-Depends: perl (>= 5.12), debhelper (>= 8),
 libtest-pod-perl,
 libxml2-dev (>= 2.7.6),
 libxml-namespacesupport-perl,
 libxml-sax-perl,
 zlib1g-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-LibXML/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-libxml-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-perl.git

Package: libxml-libxml-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libxml-namespacesupport-perl,
 libxml-sax-perl
Breaks: libxml-libxml-common-perl
Replaces: libxml-libxml-common-perl
Description: Perl interface to the libxml2 library
 XML::LibXML is a Perl interface to the GNOME libxml2 library, which provides
 interfaces for parsing and manipulating XML files. This module allows Perl
 programmers to make use of the highly capable validating XML parser and the
 high performance Document Object Model (DOM) implementation. Additionally, it
 supports using the XML Path Language (XPath) to find and extract information.
