## libxml-libxml-perl 1.90+dfsg

=== debian/changelog ===
libxml-libxml-perl (1.90+dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump debhlper compat level to 9

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 20 Jan 2012 15:00:42 +0100
