=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libxml-libxml-perl
 Section: perl
 Priority: optional
-Build-Depends: perl (>= 5.12), debhelper (>= 8),
+Build-Depends: perl (>= 5.12), debhelper (>= 9),
  libtest-pod-perl,
  libxml2-dev (>= 2.7.6),
  libxml-namespacesupport-perl,
  libxml-sax-perl,
  zlib1g-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>,
