## libxml-libxml-perl 1.93+dfsg

=== debian/changelog ===
libxml-libxml-perl (1.93+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 27 Feb 2012 18:43:09 +0100

libxml-libxml-perl (1.92+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 22 Feb 2012 18:34:47 +0100
