=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  gregor herrmann <gregoa@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>,
  Chris Butler <chrisb@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/XML-LibXML/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-libxml-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-perl.git
