## libxml-libxml-perl 1.95+dfsg

=== debian/changelog ===
libxml-libxml-perl (1.95+dfsg-1) unstable; urgency=low

  * New upstream release
    - Fix XML::LibXML::Element tests for inequality with == and eq
      (Closes: #664056)
  * Add dont-link-to-zlib.patch
  * Bump versioned build dep on debhelper to get CPPFLAGS and LDFLAGS too

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Mar 2012 14:32:37 +0100
