=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libxml-libxml-perl
 Section: perl
 Priority: optional
-Build-Depends: perl (>= 5.12), debhelper (>= 9),
+Build-Depends: perl (>= 5.12), debhelper (>= 9.20120312),
  libtest-pod-perl,
  libxml2-dev (>= 2.7.6),
  libxml-namespacesupport-perl,
