=== debian/rules ===
#!/usr/bin/make -f

SKIP_TESTS = t/01basic.t t/49_load_html.t t/19die_on_invalid_utf8_rt_58848.t t/60error_prev_chain.t
TEST_FILES = $(filter-out $(SKIP_TESTS), $(shell echo t/*.t))

%:
	dh $@

override_dh_auto_configure:
	SKIP_SAX_INSTALL=1 dh_auto_configure

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
