=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg// \
	http://search.cpan.org/dist/XML-LibXML/ .*/XML-LibXML-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
	debian sh debian/repack.stub
