## libxml-libxml-perl 2.0001+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0001+dfsg-1+deb7u1) wheezy-security; urgency=high

  * Team upload.
  * Add CVE-2015-3451.patch patch.
    CVE-2015-3451: expand_entities set to 0 is not preserved after a
    _clone() call. (Closes: #783443)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 May 2015 13:48:42 +0200

libxml-libxml-perl (2.0001+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 21 Jun 2012 20:08:06 +0200

libxml-libxml-perl (2.0000+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 20 Jun 2012 11:20:57 +0200

libxml-libxml-perl (1.99+dfsg-1) unstable; urgency=low

  * New upstream release
  * Drop 0001-Fix-test-failures-on-64-bit-big-endian-platforms.patch
    (merged upstream)
  * Drop dont-link-to-zlib.patch
    (useless since -lz is now taken from xml2-config)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 31 May 2012 21:50:33 +0200

libxml-libxml-perl (1.98+dfsg-2) unstable; urgency=low

  * Refresh fix-spelling-errors.patch (offset).
  * Add patch 0001-Fix-test-failures-on-64-bit-big-endian-platforms.patch:
    use an 'int' instead of STRLEN to avoid variable corruption on big
    endian platforms. Thanks to Niko Tyni for the patch. (Closes: #673590)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 May 2012 23:15:08 +0200

libxml-libxml-perl (1.98+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 16 May 2012 13:38:51 +0200

libxml-libxml-perl (1.97+dfsg-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 12:45:17 +0200
