=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>,
+ Alessandro Ghedini <ghedo@debian.org>,
  Chris Butler <chrisb@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/XML-LibXML/
