## libxml-libxml-perl 2.0010+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0010+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update fail-build-no-libxml2.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 07 Nov 2012 20:28:13 +0100

libxml-libxml-perl (2.0006+dfsg-1) unstable; urgency=low

  * New upstream release
  * Refresh patches
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 14:10:26 +0200

libxml-libxml-perl (2.0004+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 15 Aug 2012 18:42:31 +0200

libxml-libxml-perl (2.0003+dfsg-2) unstable; urgency=low

  * Add fail-build-no-libxml2.patch (Closes: #684070)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 21:44:28 +0200

libxml-libxml-perl (2.0003+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 01 Aug 2012 11:57:35 +0200

libxml-libxml-perl (2.0002+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 01:26:28 +0200
