## libxml-libxml-perl 2.0107+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0107+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-spelling-errors.patch, fixed upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Nov 2013 23:19:48 +0100

libxml-libxml-perl (2.0106+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * New upstream release.
  * Update years of packaging copyright.
  * Drop Breaks/Replaces libxml-libxml-common-perl. The package was
    removed from the archive 4 years ago and is in no existing suite
    anymore.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 20:22:16 +0200
