## libxml-libxml-perl 2.0108+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0108+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh fail-build-no-libxml2.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Dec 2013 17:12:35 +0100
