=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+# skip tests that need files we remove in the +dfsg version
 SKIP_TESTS = t/01basic.t t/49_load_html.t t/19die_on_invalid_utf8_rt_58848.t t/60error_prev_chain.t
 TEST_FILES = $(filter-out $(SKIP_TESTS), $(shell echo t/*.t))
