## libxml-libxml-perl 2.0116+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0116+dfsg-5) unstable; urgency=medium

  * debian/rules: use 'wildcard' instead of 'shell echo'.
  * Add patch to disable the runtime check for the libxml2 version.
    This test is not needed due to symbol versioning, and it causes warnings
    which are not only annoying but break the build of other packages.
    (Closes: #783610)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 19:21:06 +0200

libxml-libxml-perl (2.0116+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Make the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 17:59:17 +0300

libxml-libxml-perl (2.0116+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Adjust test case for CVE-2015-3451 to actually test for the
    vulnerability

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 May 2015 12:26:14 +0200

libxml-libxml-perl (2.0116+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add Preserve-unset-options-after-a-_clone-call.patch patch.
    Preserve unset options after a _clone() call (e.g: in load_xml()).
    (Closes: #783443)
  * Declare compliance with Debian policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Apr 2015 20:34:33 +0200

libxml-libxml-perl (2.0116+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Refresh fail-build-no-libxml2.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 18:30:03 +0200
