=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
            gregor herrmann <gregoa@debian.org>,
            Chris Butler <chrisb@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl (>= 5.12),
                debhelper (>= 9.20120312),
@@ -12,10 +13,10 @@
                libxml-namespacesupport-perl,
                libxml-sax-perl,
                zlib1g-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxml-perl.git
-Homepage: https://metacpan.org/release/XML-LibXML/
+Homepage: https://metacpan.org/release/XML-LibXML
 
 Package: libxml-libxml-perl
 Architecture: any
