=== debian/rules ===
#!/usr/bin/make -f

# skip tests that need files we remove in the +dfsg version
SKIP_TESTS = $(shell cat debian/tests/pkg-perl/skip-smoke)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_configure:
	SKIP_SAX_INSTALL=1 dh_auto_configure

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
