## libxml-libxml-perl 2.0123%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # skip tests that need files we remove in the +dfsg version
-SKIP_TESTS = $(shell cat debian/tests/pkg-perl/skip-smoke)
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
 TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
 
 %:
