## libxml-libxml-perl 2.0123+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0123+dfsg-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution via use-after-free
    - debian/patches/CVE-2017-10672/*.patch: add Debian's backported patch
      set from 2.0128+dfsg-4.
    - CVE-2017-10672

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 23 Nov 2017 08:32:40 -0500

libxml-libxml-perl (2.0123+dfsg-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 14:57:47 +0000

libxml-libxml-perl (2.0123+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop wording.patch, applied upstream.
  * debian/copyright: update Upstream-Contact and add more third-party
    files.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Dec 2015 15:08:40 +0100

libxml-libxml-perl (2.0122+dfsg-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * New upstream release.
  * Drop Preserve-unset-options-after-a-_clone-call.patch which was
    cherry-picked from upstream.
  * Refresh fail-build-no-libxml2.patch (offset).
  * Drop version constraint from perl build dependency. The requirement
    for a specific EUMM version was (bogus in the first place and) removed
    upstream.
  * Add wording.patch (s/allow\sto/allow one to/g).

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2015 13:49:02 +0100
