=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libxml-libxml-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Chris Butler <chrisb@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl (>= 5.12),
+Build-Depends: perl,
                debhelper (>= 9.20120312),
                libtest-pod-perl,
                libxml2-dev,
