## libxml-libxml-perl 2.0128+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0128+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Nov 2017 21:58:13 +0100

libxml-libxml-perl (2.0128+dfsg-4) experimental; urgency=medium

  * Team upload.
  * CVE-2017-10672: Use-after-free by controlling the arguments to a
    replaceChild call (Closes: #866676)
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 Oct 2017 13:26:40 +0100

libxml-libxml-perl (2.0128+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Revert "CVE-2017-10672: Use-after-free by controlling the arguments to a
    replaceChild call"
    Further investigation pending. The upload caused several FTBFS on
    release architectures.
    Reopens: #866676

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Aug 2017 12:43:13 +0200

libxml-libxml-perl (2.0128+dfsg-2) unstable; urgency=high

  * Team upload.

  [ gregor herrmann ]
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * CVE-2017-10672: Use-after-free by controlling the arguments to a
    replaceChild call (Closes: #866676)
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Aug 2017 21:42:27 +0200

libxml-libxml-perl (2.0128+dfsg-1) unstable; urgency=medium

  [ Nick Morrott ]
  * New upstream release
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Remove build dependency on libtest-pod-perl.
    t/pod.t is an author test now.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 08 Aug 2016 04:31:40 +0100

libxml-libxml-perl (2.0126+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * New upstream release.
  * Refresh fail-build-no-libxml2.patch.
  * Add debian/upstream/metadata.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jun 2016 18:03:33 +0200
