=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: libxml-libxml-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Chris Butler <chrisb@debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 9.20120312),
-               libtest-pod-perl,
                libxml2-dev,
                libxml-namespacesupport-perl,
                libxml-sax-perl,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxml-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxml-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-libxml-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML
 
 Package: libxml-libxml-perl
