=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # skip tests that need files we remove in the +dfsg version
 SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
 TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@
