=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/XML-LibXML .*/XML-LibXML-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
