## libxml-libxml-perl 2.0132+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0132+dfsg-2) unstable; urgency=medium

  * Use pkg-config to find xml2 flags instead of xml2-config which is gone
    in libxml2-dev 2.9.7.
    Thanks to Gerardo Esteban Malazdrewicz for the bug report.
    (Closes: #902306)

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jun 2018 23:24:33 +0200

libxml-libxml-perl (2.0132+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.0132+dfsg.
    Fixes "prefix consistently with XML::" (Closes: #843152).
  * Drop outdated debian/README.source.
  * Refresh fail-build-no-libxml2.patch (offset).
  * Drop debian/patches/CVE-2017-10672/* which were from upstream Git.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Skip a new test during autopkgtest (and build).
    It needs POD files from the source tree, and is semantically an
    author test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 21:57:04 +0200
