=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
-               debhelper (>= 9.20120312),
+               debhelper (>= 10),
                libxml2-dev,
                libxml-namespacesupport-perl,
                libxml-sax-perl,
+               pkg-config,
                zlib1g-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxml-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-libxml-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML
 
 Package: libxml-libxml-perl
