## libxml-libxml-perl 2.0134+dfsg

=== debian/changelog ===
libxml-libxml-perl (2.0134+dfsg-2) unstable; urgency=medium

  [ Clément Hermann ]
  * use the same method as other packages to avoid using inc/ during build

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Add debian/patches/test_against_runtime-version.patch.
    In a test, check for the runtime version of libxml2 and not the one our
    package was built against.
    Thanks to mapreri and vorlon for the pointers.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Feb 2020 14:54:53 +0100

libxml-libxml-perl (2.0134+dfsg-1) unstable; urgency=medium

  * Import upstream version 2.0134+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Feb 2019 19:28:10 +0100

libxml-libxml-perl (2.0133+dfsg-1) unstable; urgency=medium

  * Import upstream version 2.0133+dfsg.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Feb 2019 19:06:55 +0100
