=== debian/control ===
--- 
+++ 
@@ -5,23 +5,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
+               libdevel-checklib-perl,
+               libxml-namespacesupport-perl <!nocheck>,
+               libxml-sax-perl <!nocheck>,
                libxml2-dev,
-               libxml-namespacesupport-perl,
-               libxml-sax-perl,
+               perl-xs-dev,
+               perl:native,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML
+Rules-Requires-Root: no
 
 Package: libxml-libxml-perl
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
+         ${shlibs:Depends},
          libxml-namespacesupport-perl,
          libxml-sax-perl
 Description: Perl interface to the libxml2 library
