=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
                libxml-namespacesupport-perl <!nocheck>,
                libxml-sax-perl <!nocheck>,
@@ -14,7 +14,7 @@
                perl:native,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML
