=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,16 @@
 SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
 TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
 
+PACKAGE = $(shell dh_listpackages)
+TMP     = $(CURDIR)/debian/$(PACKAGE)
+
 XML_LIBS := $(shell $(PKG_CONFIG) --libs   libxml-2.0)
 XML_INC  := $(shell $(PKG_CONFIG) --cflags libxml-2.0)
+
+# also in libxml-libxslt-perl
+XML_VER_MIN        = 2.15
+XML_BIN            = $(shell grep -Po 'libxml2[\w-]*' $(TMP).substvars)
+XML_VER_SUBST      = -Vlibxml:Depends="$(XML_BIN) (>= $(XML_VER_MIN))"
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -26,3 +34,6 @@
 
 override_dh_auto_test:
 	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
+
+override_dh_gencontrol:
+	dh_gencontrol -- $(XML_VER_SUBST)
