## libxml-libxml-perl 2.0207+dfsg+really+2.0207

=== debian/changelog ===
libxml-libxml-perl (2.0207+dfsg+really+2.0207-0ubuntu7) resolute; urgency=medium

  * No-change rebuild for libxml2 upper version limit.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Oct 2025 05:27:29 +0200

libxml-libxml-perl (2.0207+dfsg+really+2.0207-0ubuntu6) questing; urgency=medium

  * Cherry-pick upstream commit to fix autopkgtest regression and
    FTBFS with perl 5.40.1-6 on s390x

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Aug 2025 20:21:07 +0000

libxml-libxml-perl (2.0207+dfsg+really+2.0207-0ubuntu5) questing; urgency=medium

  * Apply https://github.com/shlomif/perl-XML-LibXML/pull/87.
  * Re-enable all tests, disabled in previous upload, except for:
    - t/19die_on_invalid_utf8_rt_58848.t
    - t/35huge_mode.t
    - t/49_load_html.t 

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Jun 2025 11:35:56 +0200

libxml-libxml-perl (2.0207+dfsg+really+2.0207-0ubuntu4) questing; urgency=medium

  * Stop ignoring test results.
  * Don't run tests failing with libxml 2.14.x.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 May 2025 16:26:51 +0200

libxml-libxml-perl (2.0207+dfsg+really+2.0207-0ubuntu3) questing; urgency=medium

  * Build for questing.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 11:59:35 +0200

libxml-libxml-perl (2.0207+dfsg+really+2.0207-0ubuntu2) plucky; urgency=medium

  * Package as 2.0207+dfsg.
  * Ignore failing t/35huge_mode.t tests.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2025 17:57:06 +0100

libxml-libxml-perl (2.0207+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTCBFS: Use the host architecture pkg-config (Closes: #1003761)

  [ Yadd ]
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 15 Jan 2022 12:11:56 +0100
